﻿body {
    overflow: auto;
    width: 100%;
    color: #444444;
    font-family: Arial;
    font-size: 10px;
    margin: 0px 0px;
    border: 0;
    Vertical-align: top;
    margin-left: 0px;
    margin-top: 0px;
}

/*MENU*/
.rwEncabezadoMenuIz {
    width: 2px;
    background-image: url('../DwImg/imgUI/imgRw/rwMenuIz.jpg' );
    background-color: #cee3fb;
    background-repeat: no-repeat;
    border-bottom: 1px #999999 solid;
}

.rwEncabezadoMenuEsp {
    height: 24px;
    vertical-align: middle;
}

.rwEncabezadoMenuDe {
    width: 2px;
    background-image: url('../DwImg/imgUI/imgRw/rwMenuDe.jpg' );
    background-repeat: no-repeat;
    background-color: #cee3fb;
    border-bottom: 1px #999999 solid;
}

.rwEncabezado {
    background-color: #215c94;
    border-radius: 5px !important;
    color: #FFF;
    height: 22px;
    margin-bottom: 5px;
}

/*SALIR*/
.rwEncaSalIz {
    background-image: url('../DwImg/imgUI/imgRw/rwSalTitIz.jpg');
    background-repeat: no-repeat;
    width: 2px;
    border-bottom: 1px #999999 solid;
    background-color: #cccccc;
}

.rwEncaSalEsp {
    background-image: url('../DwImg/imgUI/imgRw/rwSalTitEs.jpg');
    height: 24px;
    border-bottom: 1px #999999 solid;
    background-color: #cccccc;
    text-align: center;
    vertical-align: middle;
}

.rwEncaSalDe {
    background-image: url('../DwImg/imgUI/imgRw/rwSalTitDe.jpg' );
    background-repeat: no-repeat;
    width: 2px;
    border-bottom: 1px #999999 solid;
    background-color: #cccccc;
}

.rwEncaEmpreIz {
    width: 4px;
    background-image: url('../DwImg/ImgUI/imgRw/rwSalTitEs.jpg');
    background-repeat: no-repeat;
    border-bottom: 1px #999999 solid;
}

.Boton3 {
    vertical-align: middle;
    border: 0;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    display: block;
    color: #FFFFFF;
    text-align: center;
    border-bottom-left-radius: 5px 5px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 5px 5px;
    border-top-right-radius: 5px 5px;
    background-color: #CC3300;
    height: 3vh;
}

.BotonPrimario {
    vertical-align: middle;
    border: 0;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    display: block;
    color: #FFFFFF;
    text-align: center;
    border-bottom-left-radius: 5px 5px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 5px 5px;
    border-top-right-radius: 5px 5px;
    background-color: #0A5C8E;
    height: 3vh;
    float: right;
}

.etiAgrTitUs {
    color: #ffffff;
    font-weight: bold;
    font-family: Verdana;
    font-size: 10px;
}

.tablaContenido {
    width: 100%;
    padding: 0;
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
}

.tablaContenido2 {
    width: 100%;
    padding: 0;
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    /*margin-top: 10px;*/
}

.tablaContenido3 {
    width: 100%;
    padding: 0;
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    margin-top: 40px;
}

.tdConMenPri {
    width: 98%;
    vertical-align: top;
    border: 1px #999999 solid;
    border-top: 0;
    padding: 0px 0px 0px 0px;
    text-align: left;
}

.tdConMen {
    width: 100%;
    vertical-align: top;
    border: 0px #999999 solid;
    border-top: 0;
    padding: 0px 0px 0px 0px;
    text-align: left;
}

.lblEncabezado {
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: white;
    height: auto;
}

#dvMenu ul {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 100% !important;
    position: inherit !important;
}


#dvMenu li {
    border-collapse: collapse;
    list-style: none;
    margin-left: 0px;
    border: #91B2DF solid 1px;
    padding: 4px;
    padding-left: 7px;
    padding-right: 7px;
}

    #dvMenu li a:link, #dvMenu li a:visited {
        text-decoration: none;
        color: #006699;
        display: block;
    }

    #dvMenu li:hover {
        background-color: #E8E595;
        text-decoration: none;
        border: solid 1px #006699;
    }

        #dvMenu li:hover a:link {
            color: #006699;
        }

#dvMenu .rwEncabezadoEsp:hover label {
    color: #006699;
}

.p {
    font: -webkit-small-control;
    margin: 0 0 0px !important;
}


.progress-bar {
    background-color: #5cb45e !important;
}

/*#divContenido {
    overflow: auto;
    width: auto;
    padding-top: 55px;
    padding-left: 10px;
    padding-right: 10px;
}*/

.lblMenMarc {
    vertical-align: middle !important;
}


.filaErrorFecha {
    font-size: 14px;
}

.CheckB {
    font-size: 14px;
}

input[type="radio"] {
    font-size: 14px;
    width: 20px !important;
    height: 20px !important;
}

input[type="checkbox"] {
    font-size: 14px;
    width: 20px !important;
    height: 20px !important;
}

input[type="label"] {
    font-size: 12px;
}

/*
    *** 25-09-2019
    *** Lisandrob
    *** Ajustes contenido principal
*/
#divContenido {
    overflow: auto;
    width: auto;
    padding-top: 8em;
    padding-left: 10px;
    padding-right: 10px;
}
/*fin*/
